<?php
 
  include_once ('includes/config.php');
 
  $connect->set_charset('utf8');
  
  if(isset($_GET['privacy_policy'])) {
      
      $query = "SELECT privacy_policy FROM tbl_radio WHERE id = 1";
      $resouter = mysqli_query($connect, $query);
      
  }
  
  else { 
    $query = "SELECT id, radio_name, radio_image, radio_bg, radio_url FROM tbl_radio WHERE id = 1";
    $resouter = mysqli_query($connect, $query);
  }
     
    $set = array();
    $total_records = mysqli_num_rows($resouter);
    if($total_records >= 1) {
        while ($link = mysqli_fetch_array($resouter, MYSQLI_ASSOC)) {
        $set['result'][] = $link;
      }
    }
     
   header( 'Content-Type: application/json; charset=utf-8' );
     echo $val= str_replace('\\/', '/', json_encode($set));
     
   
?>
